a:link { color: #0000F5; text-decoration: none }
a:visited { color: #993399; text-decoration: none }
a:hover { color: #007ACC; text-decoration: none }
body { font-family: Arial; font-size: 10pt; background: #DDD6C3; background-image: url('leather.jpg'); background-attachment: fixed; }
span.tablhd { font-size: 8pt; font-style: italic; font-weight: 700; }
span.8ptbold { font-size: 8pt; font-weight: 700; }
span.7pt { font-size: 7pt; }